@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #421C52;
	font-size: 14px;
	font-family: Arial;
	background-color: #421C52;
	background-image: url(images/pattern_grey.jpg);
	background-repeat: repeat;
	
}

h1 { color: #421C52; font-size: 16px; font-weight: bold; margin: 3px 0px 25px 0px; }
h2 { color: #421C52; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }

a          { color: #730000; }
a:visited  { color: #730000; }
a:hover    {
	color: #421C52;
}

.container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f6f6f6;
	border:2px solid #421C52;
}


/* BANNER AREA */
.bannerArea {
	width: 900px;
background-color: #421C52;

}

.bannerNav {
	width: 800px;
	margin: 0px 0px 15px 15px;
	#margin-bottom: 10px; /* for IE */
	color: #421C52;
	font-size: 14px;
	font-weight: bold;	
	
}

.bannerNav ul{
	margin: 0px;
	list-style: none;
	padding: 0;


}

.bannerNav li{
	list-style: none;
	float: right;
	margin-left: 20px; /* for IE */
	display: inline;
	border: 2px solid;
	margin: 0 0.5em 0 0;
	
}



.bannersubnav {
	padding-top: 15px;
	padding-right: 15px;
	float: right;
	color:  #ffffff;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial;
	

}

.bannersubnav a { color: #ffffff; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.bannersubnav a:visited { color: #a18ea9; }
.bannersubnav a:hover { color:  #210e29;  text-decoration: none; }

.toplogo {
	margin-left: 0px;
	padding-top: 0px;
}

.navigationArea {
	width: 808px;
	border-bottom: solid;
	border-color: #421C52;
	border-width: 1px;
}

/* CONTENT AREA */

.contentArea {
	width: 900px;
	padding-top: 30px;
	padding-bottom: 20px;
}

.contenttop {
	width: 800px;
	float: top;
	padding-left: 20px;
	padding-right: 20px;
}



.contentleft {
	width: 350px;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	color: #421C52;
}

.contentright {
	width: 350px;
	padding-left: 30px;
	padding-right: 30px;
	float: right;
	color: #421C52;

}

.contentbottom {
	width: 800px;
	padding-left: 30px;
	padding-right: 30px;
}

.imagetop {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	border-bottom: solid;
	border-color: #421C52;
	border-width: 1px;
	align: center;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
		
}
.imageleft {
	margin-right: 30px;
	margin-bottom: 10px;
	float: left;
	
}

.border_top {
	border-bottom:0;
	border-left:0;
	border-right:0;
	border-top:1px dotted #922A2E;
}


.link {
	font-family: Arial;
	font-size:11px; 
	color:#421C52;
	text-decoration: underline;
	
}


/* FOOTER AREA */
.footerArea {
	width: 875px;
	height: 30px;
}

.copyright {
	border-top: dotted;
	border-color: #421C52;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #421C52;
	font-size: 12px;
}
